package gotowe.p14_inicjalizacja.v2;

public class Test1 {

	public static void main(String[] args) {
		System.out.println("Początek main");
		
		A a = new A();
		
		System.out.println("Koniec main");
	}

}
